#!/bin/sh
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-4c1c503d4f5a806fd941be0485e25ba8

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-par-extras-0.3.2
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.1-8a475b0020d3c20f8fe26aa97d8b74c0
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
